body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.menu-container {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
}

h2 {
    margin-bottom: 20px;
}

.menu-content {
    margin-bottom: 20px;
}

label {
    display: block;
    margin-bottom: 10px;
}

.dropdown {
    position: relative;
}

input[type="text"] {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

input[type="submit"] {
    padding: 10px 20px;
    font-size: 16px;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

th,
td {
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}

th {
    background-color: #f2f2f2;
}

blockquote {
    margin-top: 20px;
    font-style: italic;
    color: #666;
}

a {
    display: block;
    margin-top: 20px;
    color: #333;
}
